.clearfix {
	height: 1%;
}
legend {
	top: -13px;
}
#quick-navigation ul {
	margin-top: -18px;
}
#search-extended-link {
	display: block;
}
#search {
	margin-top: -1px;
}
br {
	font-size: 100%;
	line-height: 0.5;
}
#breadcrumb li,
#breadcrumb li a {
	display: inline !important;
	float: none !important;
}
.form_box input {
	margin-right: 9px !important;
}
.form_box .btn-input {
	padding-right: 0;
	position: relative;
	left: -3px;
}
.form_box .btn-input input {
	display: inline !important;
	position: relative;
	left: 1px;
}
/* CSS3 Ersatz */
.hover-layer,
#breadcrumb:hover ul,
.socialmedia-layer {
	border: 1px solid #999;
}
.socialmedia-layer {
	border-bottom: none;
}